sequence : Italy|EPI_ISL_436729/1-29873
  position : 0 reference base: A sequence base: N
  position : 1 reference base: T sequence base: N
  position : 2 reference base: T sequence base: N
  position : 3 reference base: A sequence base: N
  position : 4 reference base: A sequence base: N
  position : 5 reference base: A sequence base: N
  position : 6 reference base: G sequence base: N
  position : 7 reference base: G sequence base: N
  position : 8 reference base: T sequence base: N
  position : 30 reference base: A sequence base: G
  position : 240 reference base: C sequence base: T
  position : 3036 reference base: C sequence base: T
  position : 3044 reference base: C sequence base: T
  position : 6448 reference base: C sequence base: T
  position : 6862 reference base: A sequence base: M
  position : 6865 reference base: A sequence base: W
  position : 6868 reference base: A sequence base: W
  position : 14407 reference base: C sequence base: T
  position : 19676 reference base: G sequence base: R
  position : 21626 reference base: C sequence base: Y
  position : 23402 reference base: A sequence base: G
  position : 25458 reference base: G sequence base: K
  position : 28880 reference base: G sequence base: A
  position : 28881 reference base: G sequence base: A
  position : 28882 reference base: G sequence base: C
  position : 29873 reference base: A sequence base: -
  position : 29874 reference base: A sequence base: -
  position : 29875 reference base: A sequence base: -
  position : 29876 reference base: A sequence base: -
  position : 29877 reference base: A sequence base: -
  position : 29878 reference base: A sequence base: -
  position : 29879 reference base: A sequence base: -
  position : 29880 reference base: A sequence base: -
  position : 29881 reference base: A sequence base: -
  position : 29882 reference base: A sequence base: -
  position : 29883 reference base: A sequence base: -
  position : 29884 reference base: A sequence base: -
  position : 29885 reference base: A sequence base: -
  position : 29886 reference base: A sequence base: -
  position : 29887 reference base: A sequence base: -
  position : 29888 reference base: A sequence base: -
  position : 29889 reference base: A sequence base: -
  position : 29890 reference base: A sequence base: -
  position : 29891 reference base: A sequence base: -
  position : 29892 reference base: A sequence base: -
  position : 29893 reference base: A sequence base: -
  position : 29894 reference base: A sequence base: -
  position : 29895 reference base: A sequence base: -
  position : 29896 reference base: A sequence base: -
  position : 29897 reference base: A sequence base: -
  position : 29898 reference base: A sequence base: -
  position : 29899 reference base: A sequence base: -
  position : 29900 reference base: A sequence base: -
  position : 29901 reference base: A sequence base: -
  position : 29902 reference base: A sequence base: -
sequence : Russia|EPI_ISL_430108/1-29903
  position : 240 reference base: C sequence base: T
  position : 834 reference base: C sequence base: T
  position : 3036 reference base: C sequence base: T
  position : 14407 reference base: C sequence base: T
  position : 20267 reference base: A sequence base: G
  position : 23402 reference base: A sequence base: G
  position : 29871 reference base: A sequence base: N
  position : 29872 reference base: A sequence base: N
  position : 29873 reference base: A sequence base: N
  position : 29874 reference base: A sequence base: N
  position : 29875 reference base: A sequence base: N
  position : 29876 reference base: A sequence base: N
  position : 29877 reference base: A sequence base: N
  position : 29878 reference base: A sequence base: N
  position : 29879 reference base: A sequence base: N
  position : 29880 reference base: A sequence base: N
  position : 29881 reference base: A sequence base: N
  position : 29882 reference base: A sequence base: N
  position : 29883 reference base: A sequence base: N
  position : 29884 reference base: A sequence base: N
  position : 29885 reference base: A sequence base: N
  position : 29886 reference base: A sequence base: N
  position : 29887 reference base: A sequence base: N
  position : 29888 reference base: A sequence base: N
  position : 29889 reference base: A sequence base: N
  position : 29890 reference base: A sequence base: N
  position : 29891 reference base: A sequence base: N
  position : 29892 reference base: A sequence base: N
  position : 29893 reference base: A sequence base: N
  position : 29894 reference base: A sequence base: N
  position : 29895 reference base: A sequence base: N
  position : 29896 reference base: A sequence base: N
  position : 29897 reference base: A sequence base: N
  position : 29898 reference base: A sequence base: N
  position : 29899 reference base: A sequence base: N
  position : 29900 reference base: A sequence base: N
  position : 29901 reference base: A sequence base: N
  position : 29902 reference base: A sequence base: N
sequence : USA|EPI_ISL_435547/1-29903
  position : 0 reference base: A sequence base: N
  position : 1 reference base: T sequence base: N
  position : 2 reference base: T sequence base: N
  position : 3 reference base: A sequence base: N
  position : 4 reference base: A sequence base: N
  position : 5 reference base: A sequence base: N
  position : 6 reference base: G sequence base: N
  position : 7 reference base: G sequence base: N
  position : 8 reference base: T sequence base: N
  position : 9 reference base: T sequence base: N
  position : 10 reference base: T sequence base: N
  position : 11 reference base: A sequence base: N
  position : 12 reference base: T sequence base: N
  position : 13 reference base: A sequence base: N
  position : 14 reference base: C sequence base: N
  position : 15 reference base: C sequence base: N
  position : 16 reference base: T sequence base: N
  position : 17 reference base: T sequence base: N
  position : 18 reference base: C sequence base: N
  position : 19 reference base: C sequence base: N
  position : 20 reference base: C sequence base: N
  position : 21 reference base: A sequence base: N
  position : 22 reference base: G sequence base: N
  position : 23 reference base: G sequence base: N
  position : 24 reference base: T sequence base: N
  position : 25 reference base: A sequence base: N
  position : 26 reference base: A sequence base: N
  position : 27 reference base: C sequence base: N
  position : 28 reference base: A sequence base: N
  position : 29 reference base: A sequence base: N
  position : 30 reference base: A sequence base: N
  position : 31 reference base: C sequence base: N
  position : 32 reference base: C sequence base: N
  position : 33 reference base: A sequence base: N
  position : 34 reference base: A sequence base: N
  position : 35 reference base: C sequence base: N
  position : 36 reference base: C sequence base: N
  position : 37 reference base: A sequence base: N
  position : 38 reference base: A sequence base: N
  position : 39 reference base: C sequence base: N
  position : 40 reference base: T sequence base: N
  position : 41 reference base: T sequence base: N
  position : 42 reference base: T sequence base: N
  position : 43 reference base: C sequence base: N
  position : 44 reference base: G sequence base: N
  position : 45 reference base: A sequence base: N
  position : 46 reference base: T sequence base: N
  position : 47 reference base: C sequence base: N
  position : 48 reference base: T sequence base: N
  position : 49 reference base: C sequence base: N
  position : 50 reference base: T sequence base: N
  position : 51 reference base: T sequence base: N
  position : 52 reference base: G sequence base: N
  position : 53 reference base: T sequence base: N
  position : 54 reference base: A sequence base: N
  position : 55 reference base: G sequence base: N
  position : 56 reference base: A sequence base: N
  position : 57 reference base: T sequence base: N
  position : 58 reference base: C sequence base: N
  position : 59 reference base: T sequence base: N
  position : 60 reference base: G sequence base: N
  position : 61 reference base: T sequence base: N
  position : 62 reference base: T sequence base: N
  position : 63 reference base: C sequence base: N
  position : 64 reference base: T sequence base: N
  position : 65 reference base: C sequence base: N
  position : 66 reference base: T sequence base: N
  position : 67 reference base: A sequence base: N
  position : 68 reference base: A sequence base: N
  position : 69 reference base: A sequence base: N
  position : 70 reference base: C sequence base: N
  position : 71 reference base: G sequence base: N
  position : 72 reference base: A sequence base: N
  position : 73 reference base: A sequence base: N
  position : 74 reference base: C sequence base: N
  position : 75 reference base: T sequence base: N
  position : 76 reference base: T sequence base: N
  position : 77 reference base: T sequence base: N
  position : 78 reference base: A sequence base: N
  position : 79 reference base: A sequence base: N
  position : 80 reference base: A sequence base: N
  position : 81 reference base: A sequence base: N
  position : 82 reference base: T sequence base: N
  position : 83 reference base: C sequence base: N
  position : 84 reference base: T sequence base: N
  position : 85 reference base: G sequence base: N
  position : 86 reference base: T sequence base: N
  position : 87 reference base: G sequence base: N
  position : 88 reference base: T sequence base: N
  position : 89 reference base: G sequence base: N
  position : 90 reference base: G sequence base: N
  position : 91 reference base: C sequence base: N
  position : 92 reference base: T sequence base: N
  position : 93 reference base: G sequence base: N
  position : 94 reference base: T sequence base: N
  position : 95 reference base: C sequence base: N
  position : 96 reference base: A sequence base: N
  position : 97 reference base: C sequence base: N
  position : 98 reference base: T sequence base: N
  position : 99 reference base: C sequence base: N
  position : 100 reference base: G sequence base: N
  position : 101 reference base: G sequence base: N
  position : 102 reference base: C sequence base: N
  position : 103 reference base: T sequence base: N
  position : 104 reference base: G sequence base: N
  position : 105 reference base: C sequence base: N
  position : 106 reference base: A sequence base: N
  position : 107 reference base: T sequence base: N
  position : 108 reference base: G sequence base: N
  position : 109 reference base: C sequence base: N
  position : 110 reference base: T sequence base: N
  position : 111 reference base: T sequence base: N
  position : 112 reference base: A sequence base: N
  position : 113 reference base: G sequence base: N
  position : 114 reference base: T sequence base: N
  position : 115 reference base: G sequence base: N
  position : 116 reference base: C sequence base: N
  position : 117 reference base: A sequence base: N
  position : 118 reference base: C sequence base: N
  position : 119 reference base: T sequence base: N
  position : 120 reference base: C sequence base: N
  position : 121 reference base: A sequence base: N
  position : 122 reference base: C sequence base: N
  position : 123 reference base: G sequence base: N
  position : 124 reference base: C sequence base: N
  position : 125 reference base: A sequence base: N
  position : 126 reference base: G sequence base: N
  position : 127 reference base: T sequence base: N
  position : 128 reference base: A sequence base: N
  position : 129 reference base: T sequence base: N
  position : 130 reference base: A sequence base: N
  position : 131 reference base: A sequence base: N
  position : 132 reference base: T sequence base: N
  position : 133 reference base: T sequence base: N
  position : 134 reference base: A sequence base: N
  position : 135 reference base: A sequence base: N
  position : 145 reference base: A sequence base: N
  position : 146 reference base: C sequence base: N
  position : 147 reference base: T sequence base: N
  position : 240 reference base: C sequence base: T
  position : 1058 reference base: C sequence base: T
  position : 3036 reference base: C sequence base: T
  position : 9113 reference base: C sequence base: N
  position : 9114 reference base: T sequence base: N
  position : 9115 reference base: G sequence base: N
  position : 9116 reference base: A sequence base: N
  position : 9117 reference base: C sequence base: N
  position : 9118 reference base: A sequence base: N
  position : 9119 reference base: C sequence base: N
  position : 9120 reference base: A sequence base: N
  position : 9121 reference base: C sequence base: N
  position : 9122 reference base: G sequence base: N
  position : 9123 reference base: T sequence base: N
  position : 9124 reference base: T sequence base: N
  position : 9125 reference base: A sequence base: N
  position : 9126 reference base: T sequence base: N
  position : 9127 reference base: G sequence base: N
  position : 9128 reference base: T sequence base: N
  position : 9129 reference base: G sequence base: N
  position : 9130 reference base: C sequence base: N
  position : 9131 reference base: T sequence base: N
  position : 9132 reference base: C sequence base: N
  position : 9133 reference base: A sequence base: N
  position : 9134 reference base: T sequence base: N
  position : 9135 reference base: G sequence base: N
  position : 9136 reference base: G sequence base: N
  position : 9137 reference base: A sequence base: N
  position : 9138 reference base: T sequence base: N
  position : 9139 reference base: G sequence base: N
  position : 9140 reference base: G sequence base: N
  position : 9141 reference base: C sequence base: N
  position : 9142 reference base: T sequence base: N
  position : 9143 reference base: C sequence base: N
  position : 9144 reference base: T sequence base: N
  position : 9145 reference base: A sequence base: N
  position : 9146 reference base: T sequence base: N
  position : 9147 reference base: T sequence base: N
  position : 9148 reference base: A sequence base: N
  position : 9149 reference base: T sequence base: N
  position : 9150 reference base: T sequence base: N
  position : 9151 reference base: C sequence base: N
  position : 9152 reference base: A sequence base: N
  position : 9153 reference base: A sequence base: N
  position : 9154 reference base: T sequence base: N
  position : 9155 reference base: T sequence base: N
  position : 9156 reference base: T sequence base: N
  position : 9157 reference base: C sequence base: N
  position : 9158 reference base: C sequence base: N
  position : 9159 reference base: T sequence base: N
  position : 9160 reference base: A sequence base: N
  position : 9161 reference base: A sequence base: N
  position : 9162 reference base: C sequence base: N
  position : 9163 reference base: A sequence base: N
  position : 9164 reference base: C sequence base: N
  position : 9165 reference base: C sequence base: N
  position : 9166 reference base: T sequence base: N
  position : 9167 reference base: A sequence base: N
  position : 9168 reference base: C sequence base: N
  position : 9169 reference base: C sequence base: N
  position : 9170 reference base: T sequence base: N
  position : 9171 reference base: T sequence base: N
  position : 9172 reference base: G sequence base: N
  position : 9173 reference base: A sequence base: N
  position : 9174 reference base: A sequence base: N
  position : 9175 reference base: G sequence base: N
  position : 9176 reference base: G sequence base: N
  position : 9177 reference base: T sequence base: N
  position : 9178 reference base: T sequence base: N
  position : 9179 reference base: C sequence base: N
  position : 9180 reference base: T sequence base: N
  position : 9181 reference base: G sequence base: N
  position : 9182 reference base: T sequence base: N
  position : 9183 reference base: T sequence base: N
  position : 9184 reference base: A sequence base: N
  position : 9185 reference base: G sequence base: N
  position : 9186 reference base: A sequence base: N
  position : 9187 reference base: G sequence base: N
  position : 9188 reference base: T sequence base: N
  position : 9189 reference base: G sequence base: N
  position : 9190 reference base: G sequence base: N
  position : 9191 reference base: T sequence base: N
  position : 9192 reference base: A sequence base: N
  position : 9193 reference base: A sequence base: N
  position : 9194 reference base: C sequence base: N
  position : 9195 reference base: A sequence base: N
  position : 9196 reference base: A sequence base: N
  position : 9197 reference base: C sequence base: N
  position : 9198 reference base: T sequence base: N
  position : 9199 reference base: T sequence base: N
  position : 9200 reference base: T sequence base: N
  position : 9201 reference base: T sequence base: N
  position : 9202 reference base: G sequence base: N
  position : 9203 reference base: A sequence base: N
  position : 9204 reference base: T sequence base: N
  position : 9205 reference base: T sequence base: N
  position : 9206 reference base: C sequence base: N
  position : 9207 reference base: T sequence base: N
  position : 9208 reference base: G sequence base: N
  position : 9209 reference base: A sequence base: N
  position : 9210 reference base: G sequence base: N
  position : 9211 reference base: T sequence base: N
  position : 9212 reference base: A sequence base: N
  position : 9213 reference base: C sequence base: N
  position : 9214 reference base: T sequence base: N
  position : 11915 reference base: C sequence base: T
  position : 14407 reference base: C sequence base: T
  position : 18997 reference base: C sequence base: T
  position : 23402 reference base: A sequence base: G
  position : 25562 reference base: G sequence base: T
  position : 27058 reference base: C sequence base: T
  position : 29539 reference base: G sequence base: A
  position : 29902 reference base: A sequence base: N
sequence : Spain|EPI_ISL_444975/1-29903
  position : 240 reference base: C sequence base: T
  position : 3036 reference base: C sequence base: T
  position : 5175 reference base: A sequence base: G
  position : 6353 reference base: C sequence base: T
  position : 14407 reference base: C sequence base: T
  position : 20267 reference base: A sequence base: G
  position : 23402 reference base: A sequence base: G
  position : 28882 reference base: G sequence base: A
  position : 29687 reference base: G sequence base: C
  position : 29733 reference base: G sequence base: C
